Bug 586756 - [abrt] crash in gnome-packagekit-2.30.0-2.fc13: Process /usr/bin/gpk-update-viewer was killed by signal 11 (SIGSEGV)
[abrt] crash in gnome-packagekit-2.30.0-2.fc13: Process /usr/bin/gpk-update-v...
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-04-28 06:21 EDT by Roma
Modified: 2011-06-27 11:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-06-27 11:55:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (53.57 KB, text/plain)
2010-04-28 06:21 EDT, Roma
no flags Details

  None (edit)
Description Roma 2010-04-28 06:21:29 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gpk-update-viewer
component: gnome-packagekit
executable: /usr/bin/gpk-update-viewer
global_uuid: 35fbe8f00359a5327eb74c4b44487119bfba2c35
package: gnome-packagekit-2.30.0-2.fc13
rating: 4
reason: Process /usr/bin/gpk-update-viewer was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Roma 2010-04-28 06:21:33 EDT
Created attachment 409753 [details]
File: backtrace
Comment 2 Richard Hughes 2010-04-28 07:17:30 EDT
Hmm, interesting bug. Could you please do:

killall gpk-update-viewer
gpk-update-viewer --verbose

and then reproduce the bug. What you can get the program to crash, can you please attach _all_ the verbose output to this bug as an attachment. Thanks.
Comment 3 Roma 2010-04-28 08:13:44 EDT
TI:15:12:11	FI:egg-debug.c	FN:egg_debug_post_parse_hook,415
 - Verbose debugging 1 (on console 1)
TI:15:12:14	FI:gpk-update-viewer-main.c	FN:main,110
 - You have another instance running. This program will now close

(gpk-update-viewer:2438): Unique-DBus-WARNING **: Unable to open a connection to the session bus: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.

(gpk-update-viewer:2438): Unique-DBus-WARNING **: Unable to connect to the running instance, aborting.
Comment 4 Bug Zapper 2011-06-02 10:46:18 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 5 Bug Zapper 2011-06-27 11:55:50 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.